WordPress.org

Support

Support » How-To and Troubleshooting » What’s this code from

What’s this code from

  • I don’t know why, but now whenever I edit a post, the following is displayed as part of the post – The only way to stop it displaying is to physically edit it and remove it from the post.

    < ?xml version="1.0" encoding="utf-8"?> < !DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">

    I have the following “ticked”:

    WordPress should correct invalidly nested XHTML automatically

    Would this have anything to do with the problem?

    Could some WP guru explain why this is happening?

    Jardry

  • The topic ‘What’s this code from’ is closed to new replies.
Skip to toolbar